body {
    margin: 0;
    overflow-x: hidden; 
    overflow-y: auto;

}
iframe {
    width: 100vw;
    height: 100vh;
}

.side{
    width: 100vw;
    height: 100vh; 
    position: absolute;
    top: 0;
    left: 98.4vw;
    background: white;
    z-index: 500;
}
.sideExpander{
    width: 1.6vw;
    height: 100%; 
    position: absolute;
    top: 0;
    right: 0;
    min-width: 20px;
    background: blue;
    z-index: 700;
}
.sideCollapser{
    width: 1.6vw;
    min-width: 20px;
    height: 100%; 
    position: absolute;
    top: 0;
    left: 0;
    background: red;
    z-index: 600;
}
.divTableRow {
    display: table-row;
}

.divTableCell, .divTableHead {
    display: table-cell;
    padding: 3px 10px;
    width: 50px;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}

.one {
    
                width: 38.2vh;
                height: 38.2vh;
                left: 1.68vw;
                position: absolute;
                bottom: 1.68vh;
                margin: 0;
                padding: 0;
                display: block;
                -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none; 
           -moz-user-select: none; 
            -ms-user-select: none; 
                user-select: none;
                z-index: 9999;
            
        }    
        svg {
            width: 50%;
            height: 50%;
            float: left;
            opacity: 50%;
            -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none; 
           -moz-user-select: none; 
            -ms-user-select: none; 
                user-select: none;
    
        }
        #OneSymbol1 {
            width: 23.607%;
            height: 23.607%;
            float: left;
            position: absolute;
        }
        #OneSymbol2 {
            width: 23.607%;
            height: 23.607%;
            left: 50%;
            float: left;
            position: absolute;
        }
        #OneSymbol3 {
            width: 23.607%;
            height: 23.607%;
            float: left;
            top: 50%;
            position: absolute;
        }
        #OneSymbol4 {
            width: 23.607%;
            float: left;
            left: 50%;
            top: 50%;
            position: absolute;
        }
        #OneText1 {
            width: 50%;
            top:31.8%;
            font-size: 61.8%;
            margin: 16.8%
            float: left;
            position: absolute;
            display: inline-block;
            text-align: center;
            font-family: Arial;
            -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none; 
           -moz-user-select: none; 
            -ms-user-select: none; 
                user-select: none;
        }
        #OneText2 {
            width: 50%;
            top:31.8%;
            left: 50%;
            font-size: 61.8%;
            margin: 16.8%
            float: left;
            position: absolute;
            display: inline-block;
            text-align: center;
            font-family: Arial;
            -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none; 
           -moz-user-select: none; 
            -ms-user-select: none; 
                user-select: none;
    
    
        }
       
        #OneText3 {
            width: 50%;
            top:81.8%;
            font-size: 61.8%;
            margin: 16.8%
            float: left;
            position: absolute;
            display: inline-block;
            text-align: center;
            font-family: Arial;
            -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none; 
           -moz-user-select: none; 
            -ms-user-select: none; 
                user-select: none;
    
    
        }
       
        #OneText4 {
            width: 50%;
            top:81.8%;
            left: 50%;
            font-size: 61.8%;
            margin: 16.8%
            float: left;
            position: absolute;
            display: inline-block;
            text-align: center;
            font-family: Arial;
            -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none; 
           -moz-user-select: none; 
            -ms-user-select: none; 
                user-select: none;
    
        }
       